man(1)

NAME
tractor - Setup an onion routing proxy

SYNOPSIS
tractor COMMAND [--verbose]

DESCRIPTION
This package uses python stem library to provide a connection through the onion proxy and sets up proxy in user session, so you don't have to mess up with TOR on your system anymore.

COMMANDS
start - starts onion routing

stop - stops onion routing

newid - gives user a new identity

restart - stop, then start

set - setup proxy

unset - unset proxy

killtor - kill all tor processes by user

AUTHOR
Danial Behzadi (dani.behzi@ubuntu.com)